Subject: Off topic, but well worth the read

From: Josie Klapper <[email-masked]>
Date: Fri, 14 Apr 2000 11:03:59 -0500

Sorry about the x-posting...but hey!!!!
Josie

Subject: FW: Canadian article
From: "Baker, Susan (OD)" <[email-masked]>
To: 'Ann Garner' <[email-masked]>, 'Betty Beavers' <[email-masked]>, 'Gail' <[email-masked]>, 'Gene Small' <[email-masked]>, 'Josi Klapper' <[email-masked]>, 'Mark Sharp' <[email-masked]>, 'Rosemary' <[email-masked]>, "'William K. So'" <[email-masked]>, "[email-masked]'" <[email-masked]>
Date: Fri, 14 Apr 2000 11:33:53 -0400

You may find this of interest.  Susie

>                                            
> 
> >
> >TRIBUTE TO THE UNITED STATES
> >
> >This, from a Canadian newspaper, is worth sharing.
> >
> >America: The Good Neighbor.
> >
> >Widespread but only partial news coverage was given recently to a
> remarkable
> >editorial broadcast from Toronto by Gordon Sinclair, a Canadian
> television
> >commentator. What follows is the full text of his trenchant remarks as
> >printed in the Congressional Record:
> >
> >*This Canadian thinks it is time to speak up for the Americans as the
> most
> >generous and possibly the least appreciated people on all the earth.
> >Germany, Japan and, to a lesser extent, Britain and Italy were lifted out
> of
> >the debris of war by the Americans who poured in billions of dollars and
> >forgave other billions in debts. None of these countries is today paying
> >even the interest on its remaining debts to the United States.
> >
> >When the France was in danger of collapsing in 1956, it was the Americans
> >who propped it up, and their reward was to be insulted and swindled on
> the
> >streets of Paris. I was there. I saw it.
> >
> >When earthquakes hit distant cities, it is the United States that hurries
> in
> >to help. This spring, 59 American communities were flattened by
> tornadoes.
> >Nobody helped.
> >
> >The Marshall Plan and the Truman Policy pumped billions of dollars into
> >discouraged countries. Now newspapers in those countries are writing
> about
> >the decadent, war mongering Americans.
> >
> >I'd like to see just one of those countries that is gloating over the
> >erosion of the United States dollar build its own airplane. Does any
> other
> >country in the world have a plane to equal the Boeing Jumbo Jet, the
> >Lockheed Tri-Star, or the Douglas DC10?  If so, why don't they fly them?
> Why
> >do all the International lines except Russia fly American Planes?
> >
> >Why does no other land on earth even consider putting a man or woman on
> the
> >moon? You talk about Japanese technocracy, and you get radios. You talk
> >about German technocracy, and you get automobiles.
> >
> >You talk about American technocracy, and you find men on the moon - not
> >once, but several times - and safely home again.
> >
> >You talk about scandals, and the Americans put theirs right in the store
> >window for everybody to look at. Even their draft-dodgers are not pursued
> >and hounded.  They are here on our streets, and most of them, unless they
> >are breaking Canadian laws, are getting American dollars from ma and pa
> at
> >home to spend here.
> >
> >When the railways of France, Germany and India were breaking down through
> >age, it was the Americans who rebuilt them. When the Pennsylvania
> Railroad
> >and the New York Central went broke, nobody loaned them an old caboose.
> Both
> >are still broke.
> >
> >I can name you 5000 times when the Americans raced to the help of other
> >people in trouble. Can you name me even one time when someone else raced
> to
> >the Americans in trouble?  I don't think there was outside help even
> during
> >the San Francisco earthquake.
> >
> >Our neighbors have faced it alone, and I'm one Canadian who is damned
> tired
> >of hearing them get kicked around. They will come out of this thing with
> >their flag high. And when they do, they are entitled to thumb their nose
> at
> >the lands that are gloating    over their present troubles. I hope Canada
> is
> >not one of those.
> >
> >Stand proud, America!
> >+++++++++++++++++++++++++++++++++++++++++++++++++
> >This is one of the best editorials that I have ever read regarding the
> >United States. It is nice that one man realizes it. I only wish that the
> >rest of the world would realize it. We are always blamed for everything,
> and
> >never even get a thank you for the things we do.
> >
> >I would hope that each of you would send this to as many people as you
> can
> >and emphasize that they should send it to as many of their friends until
> >this letter is sent to every person on the web. I am just a single
> American
> >that has read this, I SURE HOPE THAT A LOT MORE READ IT SOON.
> >
> 
> 
>